! OBR.CMD
! BUILD OBJRD.TSK
!
FOR/F4P OBJRD
!
ON ERROR STOP
SET QUIET
MACRO COPYB
MACRO GCMLB
MACRO QUIT
MACRO SEPWRD
FORTRAN/F4P INDEX
FORTRAN/F4P MOVE
FORTRAN/F4P TSTBIT
LIBRARIAN CREATE UTL.OLB COPYB,GCMLB,QUIT,SEPWRD,INDEX,MOVE,TSTBIT
SET NOQUIET
!
LINK/OPTIONS/MULTIUSER/TASK:OBJRD
OBJRD,UTL/LI
TASK=$$$OBR
ASG=TI:1
LIBR=SYSRES:RO
/
!
SET PRO OBJRD.TSK WO:REW
!
! DELETE OBJRD.OBJ;*
!
